From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 15 September 2001<P>

Mirabeau,<BR>
<BR>
   <a href="/blend/wv.cgi?id=2001.09.14.15.16.4699">Changemente de coeur</a> is sultry and makes me dream of a Kings Court.  My French is VERY rusty so I pray your forgiveness - I used my translator.  This brings me to tears: cette fois où vous devez me trouver, si ce coeur vous souhaitez aimer (this time when you have to find me, if this heartyou wish to love).  EVERYTHING sounds better en Francais.  Vous avez mon esprit avec cette piece.  Merci!<BR>
<BR>
Rhetoric 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 15 September 2001<P>

B.K.<BR>
<BR>
  Oh, this is the sweetest verse, you move me with <a href="/blend/wv.cgi?id=2001.09.14.20.35.6713">Skydiving Without A Parachute</a> B.K.  This is truely loves whisper,  How simple, how soft.  I really like this piece. Umm...   This sweetest kiss of passion <BR>
         Burning my lips<BR>
         Taking my mind<BR>
<BR>
Oh, and how it does steal your mind, heart, and soul with each majical moment.    <BR>
<BR>
BK - you got me wasting time yearning for honey suckle summers and starry nights.  I see this piece being read under a gazeebo, by candlelight, and with nothing wrapped around us but thin linen gauze.  If I give you authors rights, may I share this with a loved one?<BR>
<BR>
Warm and cozy night to all, Rhet<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 15 September 2001<P>

One Last Comment Before I MUST retire to bed:<BR>
<BR>
Just Some Girl:<BR>
  Clever song spin!  Sometimes it is hard to even love the one your with!!  Thats why - "if that's your boyfriend, he wasn't last night!!"  He he ha. Let that be the creed of this brave new day. Or better yet, this may fit the bill too: "I keep on Fallin in and out of love with you."  That's a little Alicia Keys for your Friday Night dance party.  Either song - the sentiment still remains.<BR>
I haven't cracked Savage Beauty - yet.  I was allowed to borrow a book from my local therapist, so I feel I should hurry up and read that one!<BR>
<BR>
Rhetoric signing out and singing songs in my head!<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 15 September 2001<P>

ONE MORE!!<BR>
<BR>
distant moon - rare love?  Aren't they all?<BR>
<BR>
Nice touch on the visual.  Creative and with great verbage too!<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=148">Neon Screams</a><BR>
Date: 15 September 2001<P>

Vandalarious; I want you to know that I have sent your poems to the FBI hot line. I think maybe they should see them and if you think this is CUTE or FUNNY, think again!!!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=245">wind</a><BR>
Date: 15 September 2001<P>

Wow...  I really am at a loss for words.  I don't like the thought of WW3, and the huge loss of life it will bring.  At the same time I am tired of terorist attacks.  Why couldn't we have steped in and done something sooner, I wonder?  It isn't like tereoism is new.  Isreial (forgive the spelling, I am a bit frazled) has been under terorist sige for some time, and Ierland too.  Why do we, as Americans only now step up?<BR>
<BR>
I have a hard time chearing for America right now, knowing we funded the same terorists that killed so many of us.  We used them against others, and then get outraged that such a thing could happen to us?  <BR>
<BR>
Pleas don't get me wrong, I love America, and I think it is one of the greeatest contrys of all time (I am an archaeologist).  I think, however, that we have become too uninvolved with the moral dilemas of the world and moved to fare into the moneys reasons.  We let China, with all its human rights atrositys, into the global trade union with open arms.  I am very confused by this, and wonder what everyone elce thinks.<BR>
<BR>
Could we have acted difrently than we have, and would it have helped to avert this horror?<BR>
<BR>
P.s.  <BR>
<BR>
Misti: Dumped was good...  and I am sorry if it is baced on a reasent event.  Some people can't handle real, light-and-dark folks.<BR>
<BR>
Wind
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 September 2001<P>

Misti; Glad to see you writing poetry again. Bravo Woman! 'Red' was great!<BR>
<BR>
Rhett Darlin; Of course you may use any of my poems as long as you give me credit and The Love Blender as their home.<BR>
<BR>
Wind; I figure maybe if enough of the Chinese people come here and experience how free our society really is, maybe there will be changes for them as well. <BR>
<BR>
Vandalarious; Your writing is interesting, but your content Very Dark Indeed! <BR>
<BR>
Everyone; It's been a hard week for us all, but I watch my Mom and Dad packing to fly to Boston for their vacation in Maine and Vermont in another week. She say's "They are not going to stop us!!!" (What an example their generation is, and how right.) This is after spending lots of time packing relief boxes for disaster sites all over the world every week. Incredibly strong, loving people I come from.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=226">gardenguru</a><BR>
Date: 15 September 2001<P>

I think Vandalarious, author of some newly posted poetry is:<BR>
<BR>
a)  a good example of the fact that we all have different ideas of what romance and love are; our definitions certainly run the gamut in this club, from intensely religious to saddeningly dysfunctional to sublimly sweet, OR<BR>
b)  simply in the wrong forum and he would probably find a more welcoming site for his intense (maybe even good) brand of writing elsewhere; maybe it's up to Kirk to explain it to him, OR<BR>
c)  the kind of kid we have been warned to keep an examining eye on, in fear of him becoming the next headline about high school tragedies or, worse, suicides [somebody PLEASE tell his parents], OR<BR>
d)  a shark, OR<BR>
e)  a little bit of all of the above.<BR>
<BR>
Joe (aka gg)
<HR>
From: <a href="/blend/av.cgi?id=122">~*truelies*~</a><BR>
Date: 15 September 2001<P>

Vandalarius ~ Altho morbid / realistic, I liked most your work. A little unsuitable here... but 'unremembered' was wonderful. 'We paint our lives in chalk'... it's a line I can't stop thinking about. Beautiful.
<HR>
From: <a href="/blend/av.cgi?id=274">highpriestess</a><BR>
Date: 15 September 2001<P>

sati-<BR>
 i really liked your poem *dumbo the elephant* i know someone who is dealing with great pain and that poem tells it just like it is
<HR>